package com.manage.service.cache;

/**
 * @Description 缓存DTO
 * @Date 2019/7/2 11:41
 * @Created by  ljx
 */
public class Cache {
    private Object value;//缓存数据
    private long loginMill;//登录毫秒数
    private long timeOut;//过期时间毫秒数

    public Cache(Object value,long loginMill,long timeOut) {
        this.value = value;
        this.loginMill = loginMill;
        this.timeOut = timeOut;
    }
    public Cache(Object value) {
        this.value = value;
    }

    public Object getValue() {
        return value;
    }

    public void setValue(Object value) {
        this.value = value;
    }

    public long getLoginMill() {
        return loginMill;
    }

    public void setLoginMill(long loginMill) {
        this.loginMill = loginMill;
    }

    public long getTimeOut() {
        return timeOut;
    }

    public void setTimeOut(long timeOut) {
        this.timeOut = timeOut;
    }
}
